QN(4)

NAME
qn - Ethernet driver for Fujitsu MB86950 based boards

SYNOPSIS
qn* at zbus0

DESCRIPTION
The qn interface provides access to the 10 Mb/s Ethernet network via the Fujitsu MB86950 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The qn interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

HARDWARE
The qn interface supports the following Zorro II expansion cards:

QuickNet
    Resource Management Force's Ethernet card, manufacturer 2011, product 2

NOTES
Multicasting not done yet. If the driver happens to lock up, you may use ifconfig(8) to force the driver down and up again. This usually helps.

SEE ALSO
amiga/intro(4), arp(4), inet(4), ifconfig(8)

HISTORY
The qn interface first appeared in NetBSD 1.1